RubyGems Navigation menu

logstash-output-lumberjack 3.1.9

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 3.1.9 - August 30, 2021 (14 KB)
  2. 3.1.8 - February 11, 2021 (14 KB)
  3. 3.1.7 - April 06, 2018 (10.5 KB)
  4. 3.1.5 - August 21, 2017 (10.5 KB)
  5. 3.1.3 - June 23, 2017 (10 KB)
Show all versions (25 total)

Runtime Dependencies (3):

jls-lumberjack >= 0.0.26
logstash-core-plugin-api >= 1.60, <= 2.99
stud >= 0

Development Dependencies (3):

Owners:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

d41232df84cb7e3951dd0f18dccd7c5583226453b1fce048b3c4b1782c80273a

Total downloads 6,036,676

For this version 2,474,539

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: